Subject: SRS-FastA search update

From: [email-masked] (Don Gilbert)
Date: 24 Oct 1995 16:40:46 GMT

The SRS-FastA subset similarity search at IUBio archive
  has been updated.
  
    - TFastA (aa query against translated DNA library) as well as 
      FastA searches are now available.
    - Protein libraries PIR, SwissProt and SwissNew are now searchable.
    - Source code patches are now available.
  
  The source code patches, though I provide explanation of how to apply
  them, are really only helpful to gnarly programmer types
  who can patch in these changes to SRS and FastA distribution sources.
  Later on as time permits, I'll make available a version that will
  be simpler for people to install w/o as much hand-editing.
  
  This SRS-Fasta service is found at
    http://iubio.bio.indiana.edu:81/srsfasta/
    
  And see here for the SRS keyword query system at this site
    http://iubio.bio.indiana.edu:81/srs/srsc
    
  Note that it helps if you first use the SRS system to 
  test a keyword query before using it in srsfasta.

  The source for creating your own SRS-FastA service is at
    <ftp://iubio.bio.indiana.edu/molbio/search/subset/>

  The following sort of query is now possible, using TFastA and an 
  SRS query such as 
    -l "genbank gbnew" [SQ-Definition:complete&human&herpesvirus*]
    
  In article <[email-masked]>,
   Dr Mick Jones  <[email-masked]> wrote:
  ..
  >What I want to do is search all 6 possible orfs of specific sequences
  >with a very short peptide sequence (6 - 10 aa in length).  The specific
  >sequences are the complete sequences of human herpesviruses, each one is
  >>150,000 bp in size.
  >
  >If I send to a server to do a BLAST/FASTA search of the EMBL or GenBank
  >databases I will probably have to sift through lots of irrelevant
  >matches.

-- 
-- d.gilbert--biocomputing--indiana [email-masked]